.tabs {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 20px;
}
.tab_label {
  color: #1e83c7;
  font-weight: bold;
  border: solid 2px #1e83c7;
  position: relative;
  z-index: 1;
  cursor: pointer;
  flex: 1;
  /*  padding: 5px 0;*/
  margin: 0;
  padding: 20px 25px;
  text-align: center;
  font-size: 18px;
  letter-spacing: 1px;
}
@media screen and (max-width:768px) {
  .tab_label {
    font-size: 14px;
  }
}
.tab_label:hover {
  opacity: 0.75;
}
.tab_content {
  flex: 100%;
  display: none;
  overflow: hidden;
}
input[name="tab_switch"] {
  display: none;
}
.tabs input:checked + .tab_label {
  color: #fff;
  background-color: #1e83c7;
}
.tabs input:checked + .tab_label::after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #1e83c7 transparent transparent transparent;
  display: block;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  transition: all 0.3s ease 0s;
}
#tab01:checked ~ #tab01_content, #tab02:checked ~ #tab02_content, #tab03:checked ~ #tab03_content {
  display: block;
}
.tab_content {
  position: relative;
  animation: fadeIn 1s ease;
}
.table01.requirements td {
  vertical-align: middle;
}
.table01.requirements td p {
  margin-bottom: 0;
}
@media screen and (max-width:768px) {
  .table01.requirements th {
    width: 30%;
  }
}
div.to-form-btn {
  width: 250px;
  margin: 0 auto;
}
div.to-form-btn a {
  display: block;
  border: 2px solid #3B83C9;
  color: #3B83C9;
  text-align: center;
  line-height: 80px;
  font-size: 18px;
  font-weight: 700;
  height: 100%;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  /* transition: 0.3s ease-in-out;*/
}
div.to-form-btn a:hover {
  color: #fff;
  background-color: #3B83C9;
}